[Bug 65440] Re: [UNMETDEPS] kompile has unmet dependencies

Caroline Ford caroline.ford.work at googlemail.com
Sat Oct 14 07:20:35 UTC 2006


kompile (0.3~beta2-0ubuntu2)

depends on

kdesu (not available)

-- 
[UNMETDEPS] kompile has unmet dependencies
https://launchpad.net/bugs/65440




More information about the universe-bugs mailing list